1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

template problem

Discussion in 'Sitebuilder 4.0 for Linux' started by SuzanneSch, Jan 29, 2009.

  1. SuzanneSch

    SuzanneSch Guest

    0
     
    Hi,

    First off, I'm not sure I'm posting this in the right place and when I tried to see what version I'm working in, I got an internal error and I can't get back in. So, sorry if I'm in the wrong place.

    I tried to use a green template, http://sitebuilder.websitewelcome.com/sites/ea/ea0084095b2f5cd0d45ac0e0651e26bd/__preview/page10.php which shows up fine in the preview pane, but on the edit screen only the left half of the text area shows up. I can scroll along to read the entire text, but cannot get it to materialize. Please help.

    When I right click on the text I can see that it is in the table. When I right click on the right half of the screen (which is blank) it is not in the text box. However, when I click on the box outlines, it shows the outline as full size and the setting is 700, so it's set to show.

    Also, I've tried to edit both in Firefox and Explorer (that seems to cause issues between the two as well) but in this case, it doesn't make a difference.

    Thank you for your help. I really appreciate it!
    Suzanne
     
  2. Dmitry Frantsev

    Dmitry Frantsev Golden Pleskian

    28
    57%
    Joined:
    Sep 19, 2005
    Messages:
    1,911
    Likes Received:
    0
    As I can see, you are using version 4.0.0, it could be seen from administrator screen:

    http://sitebuilder.websitewelcome.com/Admin

    Actually, version 4.0.0 is quite an old one and there were a lot of bug fixes and improvements in further versions. This is also related to templates (in new 4.5 version most of the templates were updated). So for now, it is suggested to upgrade to latest 4.5 version together with all modules and templates. After that check situation one more time. Most probably it will be resolved.
    Here you can find information about how to upgrade to latest version:
    http://download1.parallels.com/SiteBuilder/4.5.0/doc/install/en_US/html/index.htm

    Let me know if you have any further questions.
     
  3. SuzanneSch

    SuzanneSch Guest

    0
     
    next step

    Thank you for your reply.

    I got to http://download1.parallels.com/SiteBuilder/4.5.0/doc/install/en_US/html/index.htm and then looked around for any of those distribution programs but didn't find anything. I searched my computer and it appears as if sitebuilder 4.0.0 wasn't downloaded onto my computer. (I'm in new territory here - I never knew if when working on my site I was working off a downloaded program or sitebuilder program somewhere "out there"). So now, I guess I need to download the 4.0.0 in order to upgrade it, yes? And where can I find that download? Also, I'm assuming since this is a part of the package I purchased from HostGator that I do not need to buy anything-true?

    Thank you so much for your time and help. I really appreciate it.

    Suzanne
     
  4. SuzanneSch

    SuzanneSch Guest

    0
     
    update

    I contacted HostGator. They said I just have to deal with 4.0 since they don't offer 4.5. That stinks. From your side, is that true? It looks like there are free downloads of 4.0 out there, but then I suppose I wouldn't have the license info in order to upgrade. Is that right? I'm trying to understand my options here - and it looks like I just need to go with a template that has the least amount of glitches and keep it really simple so it will work. Do you have any better advice?

    Again, thanks for your help with this.

    Suzanne
     
  5. Dmitry Frantsev

    Dmitry Frantsev Golden Pleskian

    28
    57%
    Joined:
    Sep 19, 2005
    Messages:
    1,911
    Likes Received:
    0
    As I understand hostgator does not support version 4.5 and have only 4.0 installed. I am not sure why they are no willing to make upgrade but for now as your sites are hosted on their Sitebuilder environment there is no way to upgrade for you.
    The license for 4.0 suits to 4.5 version so there will not be any issues with that. If upgrade is not possible from hostgator side I can only suggest to change template or create your own.
    Just for your information, distributive itself can be found here: http://www.parallels.com/download/sitebuilder4/
    In addition, custom template developer's guide can be found here: http://www.parallels.com/ptn/documentation/sitebuilder/
     
Loading...